DELETE FROM `gx_configurations` WHERE `key` LIKE '%MODULE_PAYMENT_RSMARTSEPA%';

UPDATE `gx_configurations` SET `value` = REPLACE(`value`, ';rsmartsepa.php', '') WHERE `key` = 'configuration/MODULE_PAYMENT_INSTALLED';
UPDATE `gx_configurations` SET `value` = REPLACE(`value`, 'rsmartsepa.php;', '') WHERE `key` = 'configuration/MODULE_PAYMENT_INSTALLED';
UPDATE `gx_configurations` SET `value` = REPLACE(`value`, 'rsmartsepa.php', '') WHERE `key` = 'configuration/MODULE_PAYMENT_INSTALLED';

DROP TABLE IF EXISTS `rsmartsepa`;